ISCS#FEP - Feature #104

em_alarmi00000000000000000
05/23/2019 03:34 PM - yufeng wu

Status: Closed Start date:
Priority: Normal Due date:
Assignee: xiangyang li % Done:
Category: Estimated time:
Target version: 2.1 Spent time:
Defect version:

05/23/2019
05/23/2019
100%

0.00 hour
0.00 hour

Description

em_alarm 0000000
000000000scapallOOnO

History

#1 - 05/23/2019 03:44 PM - yufeng wu

yufeng wu wrote:

em_alarm{100000000000000000000000
00000000o0ooooo
00oDoboDoooononong

ooonooooo

#2 - 05/23/2019 04:46 PM - xiangyang li

- Subject changed from em_alarmi0000000000000000 toem_alarml00000000000000000
- Description updated

- Due date set to 05/23/2019

- Assignee set to xiangyang li

- Target version set to 2.1

#3 - 05/23/2019 05:39 PM - xiangyang li
- Status changed from New to Resolved

- % Done changed from 0 to 100

#4 - 06/28/2019 09:58 AM - xiangyang i

- Status changed from Resolved to Closed
